# Function twipsMeasureValue

- twipsMeasureValue(val): number | `${number}mm` | `${number}cm` | `${number}in` | `${number}pt` | `${number}pc` | `${number}pi`

- #### Parameters

  - ##### val: number | `${number}mm` | `${number}cm` | `${number}in` | `${number}pt` | `${number}pc` | `${number}pi`

  #### Returns number | `${number}mm` | `${number}cm` | `${number}in` | `${number}pt` | `${number}pc` | `${number}pi`

  - Defined in util/values.ts:154

Generated using TypeDoc